<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:22 PST 2021 -->
<title>org.apache.nutch.webui.service (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/webui/service/package-summary.html" target="classFrame">org.apache.nutch.webui.service</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="CrawlService.html" title="interface in org.apache.nutch.webui.service" target="classFrame"><span class="interfaceName">CrawlService</span></a></li>
<li><a href="NutchInstanceService.html" title="interface in org.apache.nutch.webui.service" target="classFrame"><span class="interfaceName">NutchInstanceService</span></a></li>
<li><a href="NutchService.html" title="interface in org.apache.nutch.webui.service" target="classFrame"><span class="interfaceName">NutchService</span></a></li>
<li><a href="SeedListService.html" title="interface in org.apache.nutch.webui.service" target="classFrame"><span class="interfaceName">SeedListService</span></a></li>
</ul>
</div>
</body>
</html>
